Devuan bug report logs - #102
gconf2 dependency chain needs systemd

Package: gconf2; Reported by: Dario Salerno <info@dariosalerno.com>;
Date: Mon, 5 Jun 2017 14:30:24 UTC;
Done: KatolaZ <katolaz@freaknet.org>;
Maintainer for gconf2 is (unknown).

View this report as an mbox folder.


Report forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#102; Package gconf2. Full text available.



Acknowledgement sent to Dario Salerno <info@dariosalerno.com>:
New bug report received and forwarded. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at submit@bugs.devuan.org:

Received: (at submit) by bugs.devuan.org; 5 Jun 2017 08:40:05 +0000
Return-Path: <info@dariosalerno.com>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Mon, 05 Jun 2017 10:40:05 +0200 (CEST)
Received: from 3.mo7.mail-out.ovh.net (3.mo7.mail-out.ovh.net [46.105.34.113])
	(using TLSv1.2 with cipher ECDHE-RSA-AES256-GCM-SHA384 (256/256 bits))
	(No client certificate requested)
	by tupac2.dyne.org (Postfix) with ESMTPS id D5A3218E8A4
	for <submit@bugs.devuan.org>; Mon,  5 Jun 2017 08:39:03 +0000 (UTC)
Received: from player788.ha.ovh.net (b6.ovh.net [213.186.33.56])
	by mo7.mail-out.ovh.net (Postfix) with ESMTP id E3A005755C
	for <submit@bugs.devuan.org>; Mon,  5 Jun 2017 10:39:02 +0200 (CEST)
Received: from [172.16.17.55] (unknown [195.37.209.106])
	(Authenticated sender: info@dariosalerno.com)
	by player788.ha.ovh.net (Postfix) with ESMTPSA id 0595018008E
	for <submit@bugs.devuan.org>; Mon,  5 Jun 2017 10:39:01 +0200 (CEST)
To: submit@bugs.devuan.org
From: Dario Salerno <info@dariosalerno.com>
Subject: gconf2 dependency chain needs systemd
Message-ID: <58e2a0a2-2a86-83fd-82b0-39c70c014dc2@dariosalerno.com>
Date: Mon, 5 Jun 2017 10:39:01 +0200
User-Agent: Mozilla/5.0 (X11; Linux x86_64; rv:45.0) Gecko/20100101
 Thunderbird/45.8.0
MIME-Version: 1.0
Content-Type: text/plain; charset=utf-8
Content-Transfer-Encoding: 7bit
X-Ovh-Tracer-Id: 1776107104759970892
X-VR-SPAMSTATE: OK
X-VR-SPAMSCORE: 0
X-VR-SPAMCAUSE: gggruggvucftvghtrhhoucdtuddrfeeljedrheejgddtjecutefuodetggdotefrodftvfcurfhrohhfihhlvgemucfqggfjpdevjffgvefmvefgnecuuegrihhlohhuthemuceftddtnecu
X-Spam-Status: No, score=-0.7 required=5.0 tests=RCVD_IN_DNSWL_LOW,
	RCVD_IN_MSPIKE_H3,RCVD_IN_MSPIKE_WL,SPF_PASS autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

Package: gconf2
Version: 3.2.6-3

When I try to install gconf2 on my Devuan ascii/ceres apt tries to
install dbus-session-bus that depends on systemd

-- 
Dario Salerno

+39 328 6915833





Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#102; Package gconf2. Full text available.



Acknowledgement sent to KatolaZ <katolaz@freaknet.org>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at 102@bugs.devuan.org:

Received: (at 102) by bugs.devuan.org; 5 Jun 2017 14:50:07 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Mon, 05 Jun 2017 16:50:07 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 8A4BD18EECC
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=freaknet.org; s=mail;
	t=1496673853; bh=paZSkMx5flCkt5gc8iZe3sxGGWktLEIf0SjVgvNCvQ0=;
	h=Date:From:To:Subject:From;
	b=LASkKbIW9XKyJ0WmhH+WlaaWkKZ7uqeciIMeJmoxDwGFhtxAWOLHVZU9+TJjP9xtt
	 q+gVWK9L74idWx7xGhdfxkzQRZyDYpMly36ISQRFS1b/8GAhaZSo+qJBNIPHA/piBY
	 6foXemLdvChY+/sNnA6O6USUC3Fu/NYqNEesQImE=
Date: Mon, 5 Jun 2017 15:44:14 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 102@bugs.devuan.org
Subject: known issue
Message-ID: <20170605144414.GM14814@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="AhJ190OLnagu9UvS"
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

[Message part 1 (text/plain, inline)]

Hi,

thanks for reporting that. This issue is related to #95:

  https://bugs.devuan.org/db/95/95.html

and is due to the fact that dbus-x11 is currently not installable in
ascii. By fixing that, gconf2 will become installable (using the
dependency path down to dbus-x11).


[signature.asc (application/pgp-signature, inline)]






Information forwarded to devuan-bugs@lists.dyne.org, owner@bugs.devuan.org:
bug#102; Package gconf2. Full text available.



Acknowledgement sent to KatolaZ <katolaz@freaknet.org>:
Extra info received and forwarded to list. Copy sent to owner@bugs.devuan.org. Full text available.



Message received at 102@bugs.devuan.org:

Received: (at 102) by bugs.devuan.org; 13 Jun 2017 10:30:05 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Tue, 13 Jun 2017 12:30:05 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 932091894EC
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=freaknet.org; s=mail;
	t=1497349259; bh=EoVj4npR2anu35QhDHB9YZ1cgmLfa71Z9Ib3MBwzedQ=;
	h=Date:From:To:Subject:From;
	b=biMhaZFHEwBCZ9VEri68If4wdzFC5z6cFk+EInnLgyfHJv48WSoOv/gpRak+NuSpN
	 uw0pOnum0fdlceNy+r2exuSuX9YRtXBoeDV0NKTtF3XOhEBVO6pybgpvJVcVWqWOf7
	 apooRxtENKMGtHK68tHIVSi+7neMEKd3WBGRG+ds=
Date: Tue, 13 Jun 2017 11:20:53 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 102@bugs.devuan.org
Subject: fixed packages in experimental
Message-ID: <20170613102053.GT14814@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="YqVjBi0tQ7r7wVWr"
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

[Message part 1 (text/plain, inline)]

Hi,

the newly built dbus packages (version 1.10.18-1+devuan2.2) are in
"experimental". This should solve the dependency problem for
gconf2. Please help testing them and report any issue, so that we can
move them to the ASCII main repo asap.

Best

KatolaZ

[signature.asc (application/pgp-signature, inline)]






Reply sent to KatolaZ <katolaz@freaknet.org>:
You have taken responsibility. Full text available.



Notification sent to Dario Salerno <info@dariosalerno.com>:
bug acknowledged by developer. Full text available.



Message received at 102-done@bugs.devuan.org:

Received: (at 102-done) by bugs.devuan.org; 15 Jun 2017 08:50:08 +0000
Return-Path: <katolaz@freaknet.org>
Delivered-To: devuanbugs@dyne.org
Received: from mail.dyne.org [178.62.188.7]
	by fulcanelli with IMAP (fetchmail-6.3.26)
	for <debbugs@localhost> (single-drop); Thu, 15 Jun 2017 10:50:08 +0200 (CEST)
Received: from [127.0.0.1] (localhost [127.0.0.1])
	(Authenticated sender: katolaz@freaknet.org)
	with ESMTPSA id 8E66918E813
DKIM-Signature: v=1; a=rsa-sha256; c=relaxed/simple; d=freaknet.org; s=mail;
	t=1497516394; bh=H1ko82IPfQWZz+8z+YPgR7LvYogJpK1M9x0ewRWzpDY=;
	h=Date:From:To:Subject:From;
	b=b3PjBbWOVr2nmLHVp1XDJ9hy4kaFyc9nRfjAqev7F+k81V3RC9Qp0IGVR/G9rt/bE
	 29GgEY1snXZhF4EtJsmtyKuT60veMjM7KrAcCBkBqqCuGvLBPeq0Lw3mDGOXjOOK8Z
	 5VV/5xa49UhEvktzmRAOI3mrr2Dvr8aIVIPisJYY=
Date: Thu, 15 Jun 2017 09:46:27 +0100
From: KatolaZ <katolaz@freaknet.org>
To: 102-done@bugs.devuan.org
Subject: Fixed
Message-ID: <20170615084627.GZ14814@katolaz.homeunix.net>
MIME-Version: 1.0
Content-Type: multipart/signed; micalg=pgp-sha1;
	protocol="application/pgp-signature"; boundary="k4nHZChy0Pa7m7Kz"
Content-Disposition: inline
User-Agent: Mutt/1.5.23 (2014-03-12)
X-Spam-Status: No, score=-1.0 required=5.0 tests=ALL_TRUSTED
	autolearn=disabled version=3.4.0
X-Spam-Checker-Version: SpamAssassin 3.4.0 (2014-02-07) on tupac2

[Message part 1 (text/plain, inline)]

Should be fixed by the new version of dbus (1.10.18-1+devuan2.2) which
is entering ascii.

[signature.asc (application/pgp-signature, inline)]






Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Tue, 27 Jun 2017 12:11:04 UTC